Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
datapush::Device Struct Reference

Device information. More...

`import"sensorpush.idl";`

## Public Attributes
DeviceType | type
| Device type.
string | label
| Device label.
PowerLine | line
| Power line (pole sensors only)

## Detailed Description

Device information.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/sensorpush.idl